gpac 安全漏洞 CVE-2020-22674 CNNVD-202110-916 CNVD-2022-03662

4.3 AV AC AU C I A
发布: 2021-10-12
修订: 2021-10-18

GPAC是一款开源的多媒体框架。 gpac 存在安全漏洞,该漏洞源于 gpac 0.8.0 位于 isom_intern.c 中的函数 FixTrackID 中存在无效的内存取消引用,它允许攻击者通过精心设计的输入导致拒绝服务 (DoS)。

0%
暂无可用Exp或PoC
当前有1条受影响产品信息